[CentOS] Flash-plugin ?

jarmo oh1mrr at nic.fi
Wed Jul 18 03:14:45 UTC 2007

Devin Henderson kirjoitti viestissään (lähetysaika keskiviikko, 18. heinäkuuta 
2007 00:18):
> I see no reason why the make/model of processor you are using has
> anything to do with this aside from whether you are running i386 or
> x86_64 c5. Make sure you have the alsa-lib and alsa-utils packages
> installed. Let me know if that works.
> Devin

Both are installed...


More information about the CentOS mailing list